/*[fmt]1110-121A-1*/  /*+clearfix {*/ ASIDE UL:after, ARTICLE:after {  content: ".";   display: block;   height: 0;   clear: both;   visibility: hidden;   font-size: 0;   }
ASIDE UL, ARTICLE {  display: inline-block;   }
ASIDE UL, ARTICLE {  /*\*/   display: block;   /**/   -height: 1px;   }
/*+}*/
/*[clearfix]*/ARTICLE {  width: 34em;   margin: 0 auto 60px !important;   padding: 0 0 30px !important;   border-bottom: 1px solid #CCC;   }
#ColContenidos {  min-width: 34em;   max-width: 47em;   width: 78%;   float: left;   }
#ColContenidos H1 {  font-size: 1.8em;   line-height: 1.1em;   margin: 0 0 0.7em;   }
#ColContenidos H1 A {  text-decoration: none;   }
ASIDE {  float: left;   width: 21%;   padding: 100px 0 0;   }
ASIDE UL LI:first-child {  font-size: 1.2em;   padding: 0 0 5px;   border: none;   background: none;   }
ASIDE UL LI {  list-style: none !important;   width: 90%;   padding: 10px 0 10px 20px;   margin: 0 0 0 5px;   border-bottom: 1px solid #999999;   background: transparent url(../imagenes/flecha-filtros-dcha.png) no-repeat 5px 50%;   }
ASIDE UL LI A {  text-decoration: none;   color: #666 !important;   }
ASIDE UL LI A:hover {  color: #000 !important;   }
/*[clearfix]*/ASIDE UL {  width: 100%;   margin: 0 0 50px !important;   padding: 0 !important;   list-style: none url(../imagenes/flecha-abajo.png) !important;   font-size: 0.65em;   line-height: 1.5em;   }
ASIDE UL LI SPAN {  float: right;   margin-right: 5px;   color: #CCC;   }
.SocialMedia A {  display: block;   float: left;   margin: 5px 10px 0 0;   }
.SocialMedia SPAN {  float: left;   display: block;   margin: 5px 10px 0 0;   }
#ColContenidos P {  margin: 1em 0 1em 10px;   }
A.btnLeermas:hover {  opacity: .85;   cursor: pointer;   }
A.btnLeermas {  background: url(../imagenes/bg-btn-masinfo-gris.png) no-repeat center left;   line-height: 30px;   width: 76px;   display: block;   float: right;   border-radius: 3px;   color: #FFFFFF;   font-weight: 300;   padding: 0 0 0 53px;   text-align: left;   text-decoration: none;   }
A#BlogRecientes {  float: left;   display: block;   margin: 0px 0 80px 20px;   text-decoration: none;   color: #999;   }
A:hover#BlogRecientes, A:hover#BlogAntiguas {  color: #000;   }
A#BlogAntiguas {  float: right;   display: block;   margin: 0px 20px 80px 0;   text-decoration: none;   color: #999;   }
